a, a:link, a:visited {
 color: #666666;
}
a img {
 border: 0px;
}
html, body {
 background-color: #ffffff;
 color: #666666;
 margin: 5px 0px 0px 0px;
 scrollbar-arrow-color: #666666;
 scrollbar-base-color: #ffffff;
}
p {
 font-family: "times new roman", times, serif;
 font-size: 0.8em;
}